Page MenuHomeMiraheze

guiasdobrasil.com.br proxied by Cloudflare
Closed, ResolvedPublic

Description

;; QUESTION SECTION:
;www.guiasdobrasil.com.br.	IN	A

;; ANSWER SECTION:
www.guiasdobrasil.com.br. 300	IN	A	104.31.95.131
www.guiasdobrasil.com.br. 300	IN	A	104.31.94.131

;; Query time: 128 msec
;; SERVER: 1.1.1.1#53(1.1.1.1)
;; WHEN: Mon Nov 19 19:54:40 KST 2018
;; QUESTION SECTION:
;guiasdobrasil.com.br.		IN	A

;; ANSWER SECTION:
guiasdobrasil.com.br.	300	IN	A	104.31.94.131
guiasdobrasil.com.br.	300	IN	A	104.31.95.131

;; Query time: 58 msec
;; SERVER: 1.1.1.1#53(1.1.1.1)
;; WHEN: Mon Nov 19 19:54:52 KST 2018

104.31.(94/95).131 (part of 104.16.0.0/12) is assigned to Cloudflare. It is clearly being routed through Cloudflare, which is against our policy.

Event Timeline

revi triaged this task as High priority.Nov 19 2018, 10:55
revi created this task.
revi added a comment.Nov 19 2018, 10:56

Even more proof.

revi moved this task from Incoming to TLS on the revi board.Nov 19 2018, 10:56
revi added a comment.Nov 19 2018, 10:59

This was being tracked by icinga, which triggered me. So it should either 1. remove it from the icinga tracking or 2. tell them to move off Cloudflare.

Any status? This has been here for 6 days

John removed a project: DNS.Nov 25 2018, 08:10
John added a subscriber: John.

Any status? This has been here for 6 days

Revi can’t do anything. No one else has said they’ve done anything so no

Paladox added a subscriber: Eduaddad.Nov 25 2018, 14:16
Paladox added a subscriber: Paladox.
Paladox added a comment.Nov 25 2018, 14:18

@Eduaddad hi, please turn off the orange flag next to the domain.

done and why can not you leave the traffic to the Cloudflare?

MacFan4000 closed this task as Resolved.Nov 25 2018, 15:33
MacFan4000 assigned this task to Eduaddad.
Paladox added a subscriber: Edmund.Nov 25 2018, 15:34

@Edmund thanks! And it's because traffic going through cloudflare can interfere with our tools like generating certs.

It's also again the policy as @revi notes.

revi added a comment.Nov 26 2018, 10:01
;; QUESTION SECTION:
;www.guiasdobrasil.com.br.	IN	A

;; ANSWER SECTION:
www.guiasdobrasil.com.br. 299	IN	A	104.31.94.131
www.guiasdobrasil.com.br. 299	IN	A	104.31.95.131

;; Query time: 400 msec
;; SERVER: 8.8.8.8#53(8.8.8.8)
;; WHEN: Mon Nov 26 19:00:44 KST 2018
;; QUESTION SECTION:
;guiasdobrasil.com.br.		IN	A

;; ANSWER SECTION:
guiasdobrasil.com.br.	299	IN	A	81.4.109.133

;; Query time: 347 msec
;; SERVER: 8.8.8.8#53(8.8.8.8)
;; WHEN: Mon Nov 26 19:01:04 KST 2018

Seems one is not properly closed.

Already have all site traffic 100% disabled for Cloudflare{F868874}

You can re-check or the site's certificate.